@charset "utf-8";
/* CSS Document */


/* ========def======== */
.clear_css { clear:both; }
.under_dot { border-bottom:1px dotted #dddddd; }
.under_dot_line1 { border-bottom:1px solid #dddddd; }

.left_line { border-left:3px solid #439ad5; }

/* ========BASIC======== */
body {  }


.date_txt { text-align:right; margin-top:20px; padding-right:1%; }

.left_box { width:48%; padding:0px 1% 1%; float:left; vartical-align:middole; background:; }
.right_box { width:48%; margin-left:1%; padding:0px 1% 1%; float:left; background:; }
.all_box { width:98%; padding:1%; background:; padding-bottom:20px; }
.txt_b { font-weight:bold; }


.head_box { margin-bottom:10px; }
	.head_box_h1 { font-size:32px; padding-bottom:5px; line-height:42px; color:#fff; border-bottom:1px solid #dddddd; }
	.head_box_h2 { font-size:32px; padding-bottom:5px; line-height:42px; color:#439ad5; font-weight:bold; border-bottom:1px solid #dddddd; }

.con_box { padding:0px;border:px solid orange; }
	.side_tug_ul { display:block;margin-top:5px;padding:0px;border:px solid red; }
	.side_tug_li { list-style:none;float:left; }
	.side_tug_a { display:block;margin:0px 5px 5px 0px;padding:5px 10px;border:1px solid #dddddd;border-radius:14px; }

.con_sub_box { margin-top:50px; }
	.con_sub_box h1 { font-size:24px; line-height:28px; padding-left:10px; padding-top:3px; padding-bottom:5px; }
	.con_sub_box p { width:98%; margin-left:1.6%; }
	.con_sub_box_typeh1 { font-size:32px; padding-bottom:5px; line-height:42px; color:#333; border-bottom:1px solid #dddddd; }

.tug_box { margin-bottom:10px;padding:5px 0px;border:px solid orange; }
	.tug_box_a { /*display:inline-block;*/margin:5px 5px 5px 0px;padding:5px 10px;border:1px solid #dddddd;border-radius:14px; }

.img_box { display:block;width:99%; }
.img_box1 { display:block;width:70%;margin:10px 0px 10px 23px; }

.seachcon {  }
.seachcon_box { width:96%; margin:10px auto; }

